.header-page {
  background-color: #f8f9fa;
  padding: 7px;
  
}
.footer-page {
  background-color: #f8f9fa;
  padding: 7px;
}
#outlined-search{
  background-color: white;
}
.search-course{
  background-color: white;
  margin-top:10px;
  margin-right: 10px;
}
.slide-body{
  background-color: #17a2b8;
  color: white
}
h1{
  margin:0px
}
p{
  font-family:Verdana, sans-serif;
  font-size: medium;
}
h3{
  color:#17a2b8;
  font-size: large;
  margin: 0px;
}
#price-normal{
  text-decoration: line-through;
  margin-right: 10px;
  font-size: smaller;
}
#price-discount{
  font-weight: bolder;
}
.footer-card{
  background-color: #f8f9fa;
  height: 30px;
}
